{% extends 'base.html.twig' %}

{% block title %}Mes demandes d'aides{% endblock %}

{% block body %}
    <div class="row">
        <div class="col-lg-2"></div>
        <div class="col-lg-8">
            <div class="row">
                <div class="col-lg-12">
                    <h1>Mes demandes d'aide</h1>
                    <ul class="nav nav-tabs">
                        <li ><a class="active" href="#accepted" data-toggle="tab">Demandes acceptées</a></li>
                        <li><a href="#notAccepted" data-toggle="tab">Demandes pas encore acceptées</a></li>
                    </ul>
                    <div class="tab-content">
                        <div class="tab-pane active" id="accepted">
                            <help-accepted message="Il n'ya aucune demande acceptée pour l'instant"></help-accepted>
                        </div>
                        <div class="tab-pane" id="notAccepted">
                            <help-asked message="Aucune remarque."></help-asked>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-4"></div>
                <div class="col-lg-4">
                    <add-help></add-help>
{#                    {{ include('pattern/Button/buttonSimple.html.twig', {#}
{#                        'class' : 'btn btn-success btn-lg white-link',#}
{#                        'href' : path('helped_asked_add'),#}
{#                        'icon': 'plus',#}
{#                        'text': 'Ajouter une demande'#}
{#                    }) }}#}
                </div>
                <div class="col-lg-4"></div>
            </div>
        </div>
        <div class="col-lg-2"></div>
    </div>
{% endblock %}
